<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="false">
        <shape android:dither="true" android:shape="rectangle" android:useLevel="false" android:visible="true">
            <stroke android:color="#9A9A9A" android:width="2dp" />
            <corners android:radius="50dp" />
            <size android:width="63dp" android:height="34dp" />
        </shape>
    </item>
    <item android:state_checked="true">
        <shape android:dither="true" android:shape="rectangle" android:useLevel="false" android:visible="true">
            <stroke android:color="#1A2239" android:width="2dp" />
            <corners android:radius="50dp" />
            <size android:width="63dp" android:height="34dp" />
        </shape>
    </item>
    <item android:state_checked="false">
        <shape android:dither="true" android:shape="rectangle" android:useLevel="false" android:visible="true">
            <stroke android:color="#1A2239" android:width="2dp" />
            <corners android:radius="50dp" />
            <size android:width="63dp" android:height="34dp" />
        </shape>
    </item>
</selector>